@import url('ionicons.css');
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);

/* animate */
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}
/* end animate */

/* bootstrap adjust */

b, strong {
	font-weight:500;

}

#container {
    background:#fff;	
    position:relative;
}

.container {
    background:#fff;
    padding:0;
    width: auto;
}

.img-responsive {
	margin:auto;
	width:100%;
}

.img-responsive-landscape.img-responsive, .img-responsive-landscape {
    margin: auto;
    max-width: 100% !important;
    width: 100% !important;
}

#slide_img_div > .img-responsive, .article_img > .img-responsive {
	max-width:500px;	
}

a > img:hover   {
	opacity:0.8;	
}

.row {
	margin-left:0px;
	margin-right:0px;
	padding:0;
	overflow:hidden;  
}

.form-control:focus {
  border-color: #e2e2e2;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px #c6c6c6, 0 0 8px #e2e2e2;
          box-shadow: inset 0 1px 1px #c6c6c6, 0 0 8px #e2e2e2;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}

.nav, .nav-justified {
	font-family: 'Roboto Condensed', sans-serif;
 	letter-spacing:0.03em;
	text-transform: uppercase;
	font-size:14px;
}

.nav a, .nav-justified a {
	color:#000;
}

.nav > li, .nav-justified > li {
    padding: 0 0 5px 0;
    text-align: center;
}
 
.nav > li > a, .nav-justified > li > a {
    display: inline;
    padding: 0;
    position: relative;
    border-bottom: 5px solid #fff;    
    text-align:center;
}

.nav > li.active > a, .nav-justified > li.active > a {
    display: inline;
    padding: 0;
    position: relative;
    border-bottom: 5px solid #000;  
    background:#fff;
}


.nav > li a:hover, .nav > li a:active, .nav > li a:focus, .nav-justified > li a:hover, .nav-justified > li a:active, .nav-justified > li a:focus {
    border-bottom: 5px solid #000;
    background:#fff;
}

.navbar {
	background : #fff;	
 
}

.navbar-inverse {
    background-color: #000000;
    border-color: #000000;
}

.navbar-inverse > li {
	width:auto;
	padding:9px 10px 8px 10px;	
	background:#000;
}

/* firefox hack */
@-moz-document url-prefix() {
	.navbar-inverse > li {
		padding:10px;
	}
}


.navbar-inverse > li > a {
	color:#fff;
    display: inline;
    padding: 5px 0;
    position: relative;
    border-bottom: 5px solid #000;    
    text-align:center;
 	font-family: 'Roboto', sans-serif;	
    font-size:12px;
}

.navbar-inverse > li.active > a {
    display: inline;
    padding: 5px 0;
    position: relative;
    border-bottom: 5px solid #fff;  
    background:#000;
}

.navbar-inverse > li a:hover, .navbar-inverse > li a:active, .navbar-inverse > li a:focus {
    border-bottom: 5px solid #fff;
    background:#000;
}
 

.navbar-toggle {
	margin-left:10px;	
} 

.navbar-toggle {
	float:left;	
}

.navbar-fixed-top {
	padding-top:10px;	
}

.submenu {
	margin-top:-1px;	
}

/* firefox hack */
@-moz-document url-prefix() {
	.submenu {
		margin-top:0px;	
	}
}


#topmenu{
	display:block;
}

#header {
	position:relative;
	background:#fff;
}

.headsearch {
	position:absolute;
	bottom:0px;
	right:0px;	
	width:100%;
	height:50px;
	padding:10px 10px 0 10px;
	background:#fff;
}
 

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
}


/* mobile menu */

#mobile_header {
	height:50px;
	border-bottom: 1px solid #e7e7e7; 
	background:#fff;
	position:relative;
	z-index:999999;
}	

	
.m-menu {
	z-index:0;
	background:#fff;
	position:relative;	
}

.m-submenu {
	display:none;	
}

.menuUp {
    display:none;
}

.searchbutton {
	margin-top: -15px;
	padding:10px 14px 10px 10px;
	cursor:pointer;
}

.backbutton {
	margin-top: -15px;
	padding: 10px 20px 10px 10px;
	cursor:pointer;
}
	
#ion-close {
	margin-top: -4px;
	padding: 0;
}

.m-menuitem {
	background:#fff;
	border-bottom: 1px solid #e7e7e7;
	width:100%;
}

.m-menuitem p {
	margin:14px 0 10px 20px;
	font-family: 'Roboto Condensed', sans-serif;
 	letter-spacing:0.03em;
	text-transform: uppercase;
	font-size:18px;	
	color:#000;
}	

.m-submenuitem p {
	margin-left:40px;	
	font-size:14px;	
	color:#808680;
}

.opensubmenu { 
	padding: 4px 20px 5px 10px;
	cursor:pointer;
}

/* END mobile menu */


.breadcrumbs {
	color:#808680;
	width:100%;
	white-space: nowrap;
  	overflow: hidden;
  	margin-left:10px;
	text-overflow: ellipsis;
	font-size:12px;
}

.breadcrumbs a {
	color:#808680;	
	font-size:12px;
	text-decoration:underline;
}	

.breadslice {
	float:left;
	padding: 5px 0 5px 10px;
} 
/* general */

 
 
* {
   outline: 0 !important;
}

.clear {
	clear:both !important;	
}

a, a:focus, a:active, a:visited , a:hover  {
	text-decoration:none;
	color:#000;	
}

h1 {
	margin-top:0px;
	font-weight: 300;
}

h6, .h6 {
    font-size: 10px;
}

.size-8 { font-size: 8px; }
.size-10 { font-size: 10px; }
.size-11 { font-size: 11px; }
.size-12 { font-size: 12px; }
.size-14 { font-size: 14px; }
.size-16 { font-size: 16px; }
.size-18 { font-size: 18px; }
.size-20 { font-size: 20px; }
.size-21 { font-size: 21px; }
.size-24 { font-size: 24px; }
.size-28 { font-size: 28px; }
.size-30 { font-size: 30px; }
.size-32 { font-size: 32px; }
.size-36 { font-size: 36px; }
.size-38 { font-size: 38px; }
.size-40 { font-size: 40px; }
.size-42 { font-size: 42px; }
.size-44 { font-size: 44px; }
.size-48 { font-size: 48px; }
.size-52 { font-size: 52px; }
.size-54 { font-size: 54px; }
.size-56 { font-size: 56px; }
.size-58 { font-size: 58px; }
.size-60 { font-size: 60px; }
.size-62 { font-size: 62px; }
.size-64 { font-size: 64px; }
.size-96 { font-size: 96px; }
.size-128 { font-size: 128px; }		

.mb0 {
	margin-bottom:0 !important;	
} 

.mb20 {
	margin-bottom:20px !important;	
}
  
.mb40 {
	margin-bottom:40px !important;	
}
 
.mt25 {
	margin-top:25px !important;	
}

.mt40 {
	margin-top:40px !important;	
}

.prl0 {
	padding-left:0 !important; 
	padding-right:0 !important;
}

.prl20 {
	padding-left:20px !important;	
	padding-right:20px !important;	
}

.nopadding {
	padding-left:0px !important;	
	padding-right:0px !important;		
	margin-left:0px !important;	
	margin-right:0px !important;			
}

.floatright {
	float:right !important;	
}

.floatleft {
	float:left !important;	
}

.relative {
	position:relative !important;	
}

.hidden {
	display:none;	
}

/* site specific */

body {
	font-family:Century Gothic;
	font-family: 'Roboto', sans-serif;		
	font-size:12px;
	padding:0px;
}

#leaderboard {
	/* margin-top:20px;	*/
}

#banner {
	margin-top:20px;	
}

#logo {
	margin:40px 0 20px;	
}

#logo-xs {
	margin-left:20%;
	width:60%;	
	position:absolute;
}

#logo-xs img {
	margin:10px 0;
	max-height:30px;
}

.header_links {
	font-size:12px;
	margin:30px 10px 0 0;
}

.header_links a:hover {
	text-decoration:underline;
}

.back {
	padding: 2px 10px 0 13px;
	top:0;
	left:0;
	position:absolute;	
	background:transparent;	
	cursor:pointer;
	color:#000;
	display:none;
}

.breadcrumb {
	width:100%;
	border-top:1px solid #e7e7e7;
	position:absolute;	
	top:48px;
	padding:0;
	background:transparent;	
	height:8px;
}

.breadcrumb p {
	font-size:11px;
	margin:0 0 0 20px;
}


iframe {
	max-width: 100%;
}


/* footer extra */ 
.footer-elle-extra {
	font-size:12px !important;
}
/* end footer extra */ 


/* blocks */

.square-img {
	overflow:hidden;	
	height:113px;
}

.bordertop {
	margin:20px 0 0;
	border-top:1px solid #b2b2b2;	
	padding:20px 0 0;
}


.borderbottom {
	margin:0 0 20px;
	border-bottom:1px solid #b2b2b2;	
	padding:0 0 20px;
}


.block-item {
	cursor:pointer;
	margin:0 0 40px 0;	
	padding:0 20px;
}
 
.block-info {
	width:90%;
	margin-left:5%;
	background:#fff;	
}

.block-info-indent {
	width:80%;
	margin:0 10% 0;
	background:#fff;	
}

.block-info-cat {	
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	letter-spacing:0.03em;
	width:96%;
	margin-left:2%;
	text-transform:uppercase;
	padding:10px 0 0 0;

}

.block-info-cat.size-12 {  	
	font-size:12px;
	padding:6px 0 0 0;
}


.block-info-datum {  	
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	width:96%;
	margin-left:2%;
	text-transform:uppercase;
	padding:0 0 0 0;
	color:#808680;
}

.block-info-datum.size-12 {  	
	font-size:12px;
	width:96%;
	margin-left:2%;
	text-transform:uppercase;
	padding:0 0 0 0;

}

.block-info-title {
	font-family:Baskerville;
	width:96%;
	margin-left:2%;
	text-transform:uppercase;	
	padding:5px 0 0 0;
	font-size:32px;
	line-height:32px;
}

.block-info-absolute-square {
	height:80px;
	margin:0;
	background:#fff;	
	position:absolute;
 	top:16px;
 	left:-20px;
}

.block-info-title-square {
	font-family: 'Roboto', sans-serif;		
	font-weight: 300;
	font-size:14px;
	line-height:18px;	
	text-transform:none;
	overflow:hidden;
	font-weight: 400;
}
  
.block-info-cat-square, .block-info-title-square {
	padding:0 0 0 10px;
}

.block-info-cat-square {
	padding-top:8px;
	padding-bottom:2px;
}

.block-info-title-square {
	padding-top:17px;
}


.block-info-title.size-16 {
	font-size:16px;
	line-height:20px;	
	padding:0;	
}


.block-info-title.size-20 {
	font-size:20px;
	line-height:22px;	
	padding:6px 0 0 0;	
}

.block-info-title.size-24 {
	font-size:24px;
	line-height:26px;	
	padding:6px 0 0 0;	
}
 
.block-info-intro {
	width:96%;
	margin-left:2%;
	padding:10px 0 0 0;
	font-size:12px;
	line-height:15px;
}

 
.block-landscape-img-div {
/*
	background:#e2e2e2;
	background-position:center top;
	background-size:100%;
	background-repeat: no-repeat;
*/
	overflow:hidden;
}
 
.block-info-container {
	position:relative; 	
}

.block-social-title {
	font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

.block-social-icon a:hover {
	opacity:0.8;	
}


/* block nb */

.block-nb {
	/*
	height:284px;
	overflow:hidden;
	*/
	clear:both;
	padding: 1px 0;
	background: #e2e2e2;	
	text-align: center;
	display:none;
}

.block-nb-title {
    font-family: Baskerville;
    font-size: 24px;
    margin-top: 10px;
    text-align: center;
}

.block-nb-envelop i {
	color:#fff;
}

.block-nb-intro {
	padding:0 20px;
}

.block-nb-form {
	padding:10px 0 0 0;
}

.block-nb-input {
	border:0px;
	background:#fff;
	color:#adadad;
	text-align:center;
	padding:4px 4px ;	
	width: 80%;
}

.block-nb-form-send {
	background:#000;	
	margin:15px auto;
	width:130px;
 	color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    letter-spacing: 0.03em;
	text-align:center;
	padding:5px;
	text-transform:uppercase;
	cursor:pointer;
}

.block-nb-form-send:hover {
	background:#808680;
	cursor:pointer;
}
 

/* mustread */

.mustread {
	border-top:1px solid #b2b2b2;	
	padding:20px 0 0;	
}

.mustread-header {
	font-family: 'Roboto Condensed', sans-serif;
	width:100%;
	height:45px;
	background:#dcdcdc;
	border-top:5px solid #b2b2b2;	
	overflow:hidden;
	margin:0 0 20px 0;
}

.mustread-header p {
	margin:2px 0;
	font-size:24px;
}

.block-item.mustreaditem {
	padding:0;
	display:block;
	height:auto;
	padding: 20px 0;
	margin:0;
	border-bottom:1px solid #b2b2b2;
}

.block-item.mustreaditem:last-child {
	border-bottom:0px solid #ffffff;
}

.mustread-nr {
	font-family: Baskerville;
	font-size:48px;
	font-style:italic;
}

/* article */

article {
	padding: 0 0 40px;
	margin:0 0 40px;
	border-bottom:1px solid #b2b2b2;	
}

.article_tagline {
	font-size:18px;
	color:#000;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0 0 10px 0;	
	text-transform:uppercase;	
}

.article_title, h1 {
	color:#000;	
	font-family: Baskerville;
	font-size: 40px;
    line-height: 40px;
    margin: 0 0 5px;
    text-transform: uppercase;
}

.article_intro {
	color:#000;	
	font-family: 'Roboto', sans-serif;	
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    margin: 0 0 10px;
}

.article_datum {
	font-family: 'Roboto Condensed', sans-serif;
	margin:0 0 10px 0;
	font-size:13px;
	line-height:14px;	
	color: #808680;
}

.article_img {
	margin:30px 0 30px 0;	
}

.article_img_credit {
	font-size:12px;
	color:#808680;
	margin:-20px 0 10px 0;	
}

.article_body {
	font-family: 'Roboto', sans-serif;	
	color:#000;	
	font-weight: 300;
	line-height:22px;
	font-size:15px;	
}

.article a {
	text-decoration:underline;
}

.article_more {
}

.article_more_head {
	font-family: "Roboto Condensed",sans-serif;
	font-size:20px;
	letter-spacing: 0.03em;
	border:0px solid #b2b2b2;
	color: #fff;
 
}

.article_more_head p {
	display:inline;
	background: #000;	
	padding: 3px 10px;
	margin-top:10px;
}

.article_navigation {
	font-family: "Roboto",sans-serif;
	font-size:12px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.article-prev-title {
	padding: 0 0 0 9px;	
}

.article-next-title {
	padding: 0 9px 0 0;	
}

.article-prev-title,.article-next-title {
	text-transform:uppercase;	
	font-weight:bold;
}

.article-prev-title a , .article-next-title a {
	text-decoration:none;
}

.article_more_videos {
	padding:10px 0;
	font-size:16px;	
	width:100%;
	text-align:center;
}

.item-social {
	font-size:30px;	
	margin-top:20px;
	padding-bottom:20px;
}
 

.item-social-item {
	cursor:pointer;
}

.item-social-item:hover {
	opacity:0.7;
}

.item-social-facebook {
	background: #3b5998;
}

.item-social-twitter {
	background: #00aaef;
}

.item-social-googleplus {
	background: #dc4a38;
}

.item-social-googleplus i {
	color: #fff;
}

.item-social-mail {
	background: #939191;
}

.item-social-comment {
	background: #474747;
} 

.item-social-comment i {
	color: #d1d1d1;
}

.ion-ios7-chatboxes {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";	
}

.item-social-facebook i, .item-social-twitter i {
	color:#fff;
}
 
.sharecount {
	color:#ffffff;
	font-size:30px;
	font-family: "Roboto Condensed",sans-serif;
    font-size: 30px;	
}

/* // article */


/* gallery */

.galnav_top , .galnav_bottom, .trends {
    display: block;
    float: left;
    width: 100%;
}

.slide_count {
	font-family: Roboto;
	font-size: 10px;
	margin: 5px 0;
	text-align: center;
	width: 100%;
}

#slide_img, #ngThumbsContainer {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}

 
  
.slide_large_pic_c_right img , .slide_large_pic_c_left img {
	cursor:pointer;	
}

.slide_title {
	font-family: "Roboto",sans-serif;
	font-size: 16px;	
	margin:20px 0 10px;
	color:#000;
	text-transform:uppercase;
}

.slide_large_pic_c_right, .slide_large_pic_c_right_meer {
    cursor: pointer;
    display: block;
    float: left;
    height: 24px;
    right: 0px;
    margin: 75px 10px;
    position: absolute;
    top: 210px;
    width: 20px;
}

.slide_large_pic_c_left, .slide_large_pic_c_left_meer {
    cursor: pointer;
    display: block;
    float: left;
    height: 24px;
    left: 0;
    margin: 75px 10px;
    position: absolute;
    top: 210px;
    width: 20px;
}

#slide_image_description p {
    margin-bottom: 10px;
    font-weight: 300;
    color:#000;
}

#ngThumbsContainer {
	width:100%;
	position:relative;
}	
	
#ngThumbs {
    background: none repeat scroll 0 0 #fff;
    margin-bottom: 30px;
    margin-left: 5%;
    text-align: center;
    width: 90%;
}

#nbThumbsPrev, #nbThumbsNext {
	position:absolute;
	left:-4px;
	bottom:60px;
	font-size:60px;
	cursor:pointer;
}	

#nbThumbsNext {
	right:0px;
	left:auto;
}	

.nbThumbimg {
	border:6px solid #fff;
	margin:15px 5px 0;
	cursor:pointer;
	display:inline;
	width: 18%;
}

.nbThumbimg:hover {
	border-color:#cecece;
}

.nbThumbActive {
	border-color:#cecece;
}

/* // gallery */	


/* hot or not */

.legende {
	font-size: 20px;	
}
 
.hotornot_itemtitle {
	font-size: 16px;
	margin: 10px 0 10px;	
}
 
.hotornot_percentage {
	font-size: 46px;
	margin: 0 0 10px;	
}
 
.hotornot_img > img:hover {
	opacity:0.8;
} 

.hotornot_choices {
	position:relative;	
}


/* // hot or not */


/* catwalk channel */

.swiper-container {
	width: 100%; 
	background: #fff;
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	-ms-perspective: 1200px;
	perspective: 1200px;
}

.swiper-wrapper {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.swiper-slide {
	position: relative;
	
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transfor
	m-style: preserve-3d;
}

.arrow-nav {
	cursor:pointer;
}

#loading {
	display:block;
    /*set the div in the center of the screen*/
    position:absolute;
    top:0;
    left:0;
    width:100%;
	z-index: 100000;
  	padding-top: 200px;
  	text-align: center;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */ 	
}

.spotWrapper {
    float: left;
}

.spotContainer {
    border-bottom: 1px solid #dedede;
    margin: 0 0 10px;
    overflow: hidden;
    padding-bottom: 5px;
    width: 180px;
}

.spotImage {
    background-color: #eee;
    display: block;
    height: 239px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.spotImageDesc {
    background: #fff;
    bottom: 0;
    color: #fff;
    font-family: "times new roman";
    font-size: 16px;
    font-weight: normal;
    left: 0;
    line-height: 97%;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    opacity: 0.7;
}

.pager {
    height: 50px;
    margin: 0;
    padding: 16px 0 0 10px;
    width: 100%;
}

.pager div.short
{
	display: none;
    float: right;
    margin: 0;
    padding: 0;
    margin-right: 10px;
    width: 74px;
    display: none;
    float: right;
    margin: 0 10px 0 0;
    padding: 0;
    width: 74px;    
}
.pager div.short input
{
    width: 28px;
    height: 18px;
    border: none;
    margin-left: 8px;
    float: left;
}
.pager ul
{
    float: left; 
    list-style: none outside none;
    margin: -8px 4px 0 0;
    padding: 0;
    font-size: 12px;
}
.pager ul li
{
    display: inline;
    margin-left: 2px;
}
.pager ul li a
{
    text-decoration: none;
    display: inline-table;
    width: 10px;
    height: 10px;
    text-align: center;
    border-radius: 4px;
    -moz-border-radius: 4px;
}

.pager span
{
    color: #fff;
    float: left;
    font-size: 10px;
    margin-left: 5px;
    margin-top: 2px;
}

.pager .btn
{
    display: block;
    width: 40px;
    text-align: left;
    float: left;
    padding: 0;
    margin: 0;
    margin-left: 4px;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -moz-user-select: none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: center;
    width: 40px;    
}
.pager .disabled
{
    color: #A0A0A0 !important;
    text-shadow: 1px 1px 1px #FFFFFF;
}
/*green*/.green
{
    background-color: #4f7305;
}
.green.normal
{
    background-color: #588500;
    color: White;
    border: solid 1px #5f9000;
}
.green.active
{
    background-color: #344C00;
    color: #F8EB00;
    border: solid 1px #5f9000;
}
.pager.green .btn
{
    background-color: #588500;
    color: White;
    border: solid 1px #5f9000;
}
/*black*/.black
{
    background-color: #202020;
}
.black.normal
{
    background-color: #1d1d1d;
    color: #AA8800;
    border: solid 1px #000;
}
.black.active
{
    background-color: #333333;
    color: White;
    border: solid 1px #000;
}
.pager.black .btn
{
    background-color: #1d1d1d;
    border: 1px solid #000;
    color: #fff;
    font-size: 12px;
    margin: -4px 4px;
    padding: 4px 8px;
    width: 50px;
}
 
/*red*/.red
{
    background-color: #D50B07;
}
.red.normal
{
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
}
.red.active
{
    background-color: #C00D09;
    color: White;
    border: solid 1px #A90B08;
}
.pager.red .btn
{
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
} 
/* // catwalk channel */


/* designer abc */

 
#acb2012_channel {
	
}

#acb2012_headerimage {
	margin:-10px 0 20px -10px;	
}

.acb2012_alfabet {
	text-align:center;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	margin:-5px 0 10px 8px;
	padding:5px 0 5px 0;
	width:100%;
	color:#e2e2e2;
}

span.letterlink {
	display: inline-table;
    font-size: 22px;
    text-transform: uppercase;
    width: 3%;
}


.acb2012_alfabet a {
	margin:0 1px 0 1px;
	padding: 3px;
	color:#000;
	text-decoration:none;
}

.letternotlinking {
	margin:0 0 0 3px;
	padding: 3px;
}

.acb2012_alfabet a:hover, .acb2012_alfabet .letterlinkactive a  {
	background:#000;
	color:#fff;
	text-decoration:none;
}
 
#acb2012_thumbs {

}

.acb2012_thumb {
	float:left;
	margin:0 16px 16px 0;
	width:86px;
	height:140px; 
	font-size:12px;
	/*overflow:hidden;*/
}

.acb2012_thumb_image_link:hover {
	opacity:0.5;
}

.acb2012_thumb img {
	background:#aa8800;
}

.letter {
	/* background:#aa8800; */
}

.designer {
	/*background:#e2e2e2;*/
}

.designer_name {
	margin: 0 0 20px 0;	
	height:32px;
	overflow:hidden;
}

#acb2012_alfabet_bottom {
	clear:both; 
	margin:20px 0 0 0;	
} 

.acb2012_thumb_letter a {
	font-size:80px;	
	text-transform:uppercase;	
}

/* // designer abc */


/* horoscopen */

.horoscopen_overzicht_item {
	border-bottom:1px solid #e2e2e2;	
	margin-bottom:30px;
	padding-bottom:30px;	
}

.horoscopen_overzicht_ul {
	font-size:12px;	
	margin-left:-10px;
}

.horoscopen_overzicht_item_title {
	font-size:26px;	
}

.horoscopen_type_2012 {
	font-size:20px;
	margin:-10px 0 10px 0;
}

.signperiod {
	padding:5px 0 0 0;
	letter-spacing:0.03em;
	text-transform: uppercase;	
 	font-family: 'Roboto', sans-serif;	
}

.signname {
	font-family: Baskerville;
 	letter-spacing:0.03em;
	text-transform: uppercase;	
}

.signtype {
 	font-family: 'Roboto', sans-serif;	
 	font-size:16px;	
	letter-spacing:0.03em;
	text-transform: uppercase;	 	
}

.signtype p {
	display:inline;
}

.signtype p.active, .signtype p:hover {
	border-bottom: 4px solid #000;	
}

/* // horoscopen */


/* love match */


.horoscoop_lovematch
{
		background:none;
}

.horoscoop_lovematch .horoscoop_lovematch_cnt
{
		float:left;
		display:block;
 
		font-size:14px;
		padding:0 0 5px 0;
}

.horoscoop_lovematch_cnt .title
{
		float:left;
		display:block;
 
		color:#AA8800;
		font-size:20px;
		padding:0 0 20px 0;
}

.horoscoop_lovematch_cnt .horoscoop_lovematch_bloc
{
		float:left;
		display:block;
 
		color:#888;
		font-size:12px;
		background:url(../images/horoscoop/bg_lovematch_search.gif) 202px 70px no-repeat;
}

.horoscoop_lovematch_bloc .picture
{
		float:left;
		display:block;
		width:178px;
}

.horoscoop_lovematch_bloc .picture_r
{
		float:right;
}

.horoscoop_lovematch_bloc .picture img
{
		display:block;
}

.horoscoop_lovematch_bloc .picture div
{
		padding:5px 0 0 0;
}

.horoscoop_lovematch_cnt .description
{
		float:left;
		display:block;
		padding:20px 0 20px 0;
}

.horoscoop .toolbar_bottom
{
		float:left;
		display:block;
		width:250px;
		font-size:12px;
}

.horoscoop .toolbar_bottom a
{
		margin:0 5px 0 0;
}

.horoscoop .linkall
{
		display:block;
		margin:20px 0 20px 0;
		text-align:center;
}
  
.horoscoop_lovematch .horoscoop_lovematch_search
{
		display:block;
		background-color: #AA8800;
		padding:1px 0 0 0;
}

.horoscoop_lovematch_map .horoscoop_lovematch_search
{
		margin:60px 0 0 0;
}

.horoscoop_lovematch_search .horoscoop_lovematch_search_cnt
{
		float:left;
		display:block;
		color:#fff;
		font-size:15px;
		font-weight:bold;
		background:#AA8800;
		padding:10px 5px;
}

.horoscoop_lovematch_search_cnt select
{
		float:left;
		display:block;
		color:#888;
		font-size:11px;
		font-weight:bold;
		text-transform:uppercase;
		margin:2px 0 0 0;
		}

.horoscoop_lovematch_search_cnt a
{
		float:left;
		display:block;
		margin:10px 0 0 0;
}

.horoscoop_lovematch_search_cnt div
{
		float:left;
		display:block;
		width:20px;
		height:21px;
		line-height:24px;
		font-size:25px;
		overflow:hidden;
}

.horoscoop_lovematch .toolbar
{
		float:right;
		width:150px;
		text-align:right;
		padding:10px 0 5px 0;
}

.horoscoop_lovematch .toolbar a
{
		margin:0 0 0 5px;
}

.horoscoop_lovematch_map {
		margin-left: 55px;	
		margin-top: 10px;
		margin-bottom: 10px;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt {
	float:left;
	display:block;
	width:500px;
	height:500px;
	background:url(../../images/horoscoop/bg_lovematch_new2.jpg) left top no-repeat;
	padding:0;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt ul {
 	display: block;
    float: left;
    height: 362px;
    margin: 134px;
    overflow: hidden;
    padding: 0;
    width: 362px;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt ul li {
	float:left;
	display:block;
	width:362px;
	height:21px;
	list-style-type:none;
	margin:0 0 10px 0;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt ul li a {
	float:left;
	display:block;
	width:21px;
	height:21px;
	margin:0 10px 0 0;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt ul li a:hover {
	background:url(../images/horoscoop/picto_lovematch_map.gif) left top no-repeat;
}

.horoscoop_lovematch_map .horoscoop_lovematch_cnt ul .last {
	margin:0 !important;
}


/* end love match */



/* ELLE TV */


	#content {
	    background: transparent;
	    border: 0 solid #DEDEDE;
	    display: block;
	    float: left;
	    margin-left: 15px;
	    margin-top: 10px;
	    padding: 0;
	    position: relative;
	    width: 953px;
	}
	
	#elleplayer {
		 color:#000;
		 background:#e2e2e2;
	}
	
	.elleplayer_title {
		font-family: "Times New Roman";
		font-size: 26px;
		font-weight:lighter;	
		padding:15px 15px 0 15px;
	}

	.elleplayer_intro {
		padding:5px 15px 15px 15px;
		font-size: 12px;	
	}
	
	
	#elletv_cats {
		float:left;
		width:623px;
		border:0px solid #000;
		margin-top:15px;
		padding:35px 5px -10px 5px;
		background:#fff;
		/*  border-radius: 15px ; */
		overflow:hidden;
		position:relative;		
	}

	#elletv_cats_menu {
		position:absolute;
		width:	633px;
		height:30px;
		top:0px;
		left:0px;
		background:#e2e2e2;
	}
	
	.elletv_cats_menu_item {
		float:left;
		margin:8px 0 0 20px;	
	}

	
	.elletv_cats_menu_item a {
		text-decoration:none;
		padding:3px 10px;
		background:#fff;
		/*  border-radius:5px; */
		color:#000;
	}
	
	.elletv_cats_menu_item a:hover, .elletv_cats_menu_item.active a  {
		background:#000000;
		color:#fff;
	}
	
	
	.elletv_cat {
		display:none;
		float:left;
		padding:5px;
		background:#e2e2e2;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
	}
	
	.cat_vids {
		position:absolute;
		top:20px;
		left:20px;	
	}
	
	.cat_vid {
		width:124px;
		height:93px;	
		position:relative;	
		float:left;	
		margin: 10px 7px 10px 27px;
		overflow:hidden;
		-moz-box-shadow: 0 0 10px #888;
		-webkit-box-shadow: 0 0 10px#888;
		box-shadow: 0 0 10px #888;			
	}

	.cat_vid_img {
		position:absolute;
		margin:0;
	}

	.cat_vid_title {
		font-family:arial;
		width: 124px;
		position:absolute;
		bottom:0px;
		background:#000;
		opacity:0.8;
		filter: alpha(opacity = 80);
		color:#fff;
		font-size:12px;
		padding:3px;
	}

	.cat_vid_title a {
		text-decoration:none;
		color:#fff;
	}
	
	.cat_vid_intro {
		font-size:12px;
	}
 
	
	/* catplayer */
	
	#player {
		clear:both;
		font-family: "Open Sans", helvetica, arial;
		max-width:100%;
		margin:30px auto;
		padding-bottom:80px;
	}
	
	
	
	ul.bjqs-controls.v-centered li a{
		display:block;
		padding:5px;
		background:#000;
		color:#fff;
		text-decoration: none;
		margin-top:-210px;
		/*  border-radius:5px; */
	}
	
	ul.bjqs-controls.v-centered li a:hover{
		background:#e2e2e2;
		color:#000;
	}
	
	ol.bjqs-markers li a{
		padding:5px 10px;
		background:#000;
		color:#fff;
		margin:5px;
		text-decoration: none;
	}
	
	ol.bjqs-markers li.active-marker a,
	ol.bjqs-markers li a:hover , .bjqs-prev a:hover, .bjqs-next a:hover{
		background: #999;
	}
	
	p.bjqs-caption{
		background: rgba(255,255,255,0.5);
	}
	
	ol.bjqs-markers {
	    margin: 20px 0 0 0;
	}	
 
 	.bjqs-wrapper { 
	 	padding-top:20px;	
 	}
 	
	.bjqs-next a ,.bjqs-prev a{
		display:block;
		padding:5px 8px;
		background:#000;
		color:#fff;
		text-decoration: none;
		/*  border-radius:5px; */
	}

	.bjqs-next {
		position:absolute;
		top:-25px;		
		left:auto;
		right:0;
	}
	
	.bjqs-prev {
		position:absolute;
		top:-25px;	
		left:0;	
	}
	
	
	/* / catplayer */


/* // ELE TV */	
	
 


/* MEDIA QUERIES */
 
@media (min-width: 992px) {

	.container {
	    width: 1020px;
	}

	.block-item.mustreaditem {
		clear:both;
	}
	
	.item-social {
		overflow:hidden;
		max-height:42px;
	}
		
}

 
@media (max-width: 768px) {
	
	
	.block2  {
		margin-bottom:10px;
	}
	 
	.block-item.mustreaditem {
		border-bottom:0px;
	}
	 
	.mb0 {
		margin-bottom:40px !important;	
	}  

 	.mb40-sm  {
		margin-bottom:40px !important;	
	}

	.bordertop {
		margin-top:0px;
	}
		
	.article_title, h1{
	    font-size: 26px;
	    line-height: 30px;
	    margin: 0 0 10px;
	}

	.article_intro {
 		margin:0 0 10px 0;
	}

	.signtype {
		font-size:12px;	
	}
	
	.mb40 {
		margin-bottom:20px !important;	
	}
	
	.slide_large_pic_c_right, .slide_large_pic_c_right_meer, .slide_large_pic_c_left, .slide_large_pic_c_left_meer  {
	    margin: 0;
	    top: auto;
	    bottom: -40px;
	}
	
	.slide_title {
		margin-top:55px;	
	}

	.galnav_bottom, .trends {
		position:absolute;	
		bottom:-40px;
	}

	.item-social {
		padding-bottom:0px;
	}	
	
 
	.mt25 {
		margin-top:10px !important;	
	}
	
	.prl20 {
		padding-left:10px !important;	
		padding-right:10px !important;	
	}
	
	.block-item {
	    padding: 0 10px;
	}	

}

@media and (min-width: 601px) and (max-width: 876px) {

/*
	.prl40-sm {
		padding-left:40px !important;	
		padding-right:40px !important;	
	}
*/
	
}


